<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="taskerstyle.css" />
    <link rel="stylesheet" href="home/style.css" />

    <title>Post Job</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      <div class="container-fluid" >
        <a class="navbar-brand" href="#">Task Hunt</a>
        <!-- <img src="logo3.png" alt="" style="display: flex; height: 1.3cm;"> -->
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" href="index.html">HOME</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle text-white"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Galery
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="job Galery.html">Job Gallery</a></li>
                <li><a class="dropdown-item" href="tasker Galery.html">Taskers Gallery</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="about.html">ABOUT</a>
            </li>
          </ul>
          <form class="d-flex">
            <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
            <!-- <button class="btn btn-outline-success" type="submit">Search</button> -->
          </form>
          <svg
            xmlns="http://www.w3.org/2000/svg"
            width="45"
            height="50"
            fill="currentColor"
            class="bi bi-person-circle p-2"
            viewBox="0 0 16 16"
            style="color: white"
            data-bs-toggle="modal"
            data-bs-target="#Login"
            style="cursor: pointer"
          >
            <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
            <path
              fill-rule="evenodd"
              d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"
            />
          </svg>
        </div>
      </div>
    </nav>
    <br />
    <br />
    <br />

    <section class="main">
      <div class="container h-100">
        <div class="row d-flex justify-content-center align-items-center h-100">
          <div class="col-xl-9">
            <h1 class="text-dark mt-4" style="text-align: center">
              Post Job
            </h1>
            <form action="">
              <div class="card" style="border-radius: 15px">
                <div class="card-body">
                  <div id="name" class="row align-items-center pt-4 pb-3">
                    <div class="col-md-3 ps-5">
                      <h6 class="mb-0">Job Type</h6>
                    </div>
                    <div class="col-md-9 pe-5">
                      <input type="text" class="form-control form-control-lg" placeholder="Name" title="Name required" required/>
                      <label for="name"></label>
                    </div>
                  </div>
  
                  <hr class="mx-n3" />
                  <div id="contact" class="row align-items-center py-3">
                    <div class="col-md-3 ps-5">
                      <h6 class="mb-0">Contact</h6>
                    </div>
                    <div class="col-md-9 pe-5">
                      <input type="number" class="form-control form-control-lg" placeholder="17/77" title="Number required" required/>
                    </div>
                  </div>
  
                  <hr class="mx-n3" />
                  <div id="email" class="row align-items-center pt-4 pb-3">
                    <div class="col-md-3 ps-5">
                      <h6 class="mb-0">Email</h6>
                    </div>
                    <div class="col-md-9 pe-5">
                      <input type="email" class="form-control form-control-lg" placeholder="hfukask@hcdk.gmail.com" title="Email required" required/>
                    </div>
                  </div>
  
                  <hr class="mx-n3" />
  
                  <div id="description" class="row align-items-center py-3">
                    <div class="col-md-3 ps-5">
                      <h6 class="mb-0">Job Discription</h6>
                    </div>
                    <div class="col-md-9 pe-5">
                      <textarea class="form-control" rows="3" placeholder="Discribe your skill" title="Description required" required></textarea>
                    </div>
                  </div>
                  <hr class="mx-n3" />
  
                  <div id="photo" class="row align-items-center py-3">
                    <div class="col-md-3 ps-5">
                      <h6 class="mb-0">Upload Photo</h6>
                    </div>
                    <div class="col-md-9 pe-5">
                      <input name="photo" class="form-control form-control-lg" id="formFileLg" type="file" title="Photo required" required/>
                    </div>
                  </div>
  
                  <hr class="mx-n3" />
  
                  <button
                  class="btn btn-primary btn-lg"
                  data-bs-toggle="modal"
                  data-bs-target="#apply"
                >
                  Post Now
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <br><br>
      <footer style="background-color:rgba(0, 0, 0, 0.856) ;">
        <div class="article">
          <div class="left box">
            <div class="upper">
              <div class="topic">TASK HUNT</div>
              <p>FreeHunt is a website developed by GCIT first year students as a group project under guidence of the lecturers. The key point of this website is to create a place to look for workers and jobs (for both long-term and short-term).</p>
            </div>
            <div class="lower">
             
            </div>
          </div>
          <div class="middle box">
            <div class="topic">Contact us</div>
            <div class="phone">
              <a href="#"><i class="fas fa-phone-volume"></i>+975 77422544</a>
            </div>
            <div class="email">
              <a href="#"><i class="fas fa-envelope"></i>Taskhunt@gmail.com</a>
            </div>
            <div>
             <a href="feedback.html">feedback</a>
            </div>
          </div>
         
        </div>
        
      </footer>

      <!-- model -->
      <div
        class="modal fade"
        id="apply"
        tabindex="-1"
        aria-labelledby="exampleModalLabel"
        aria-hidden="true"
      >
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5
                style="color: black"
                class="modal-title"
                id="exampleModalLabel"
              ></h5>
              <button
                type="button"
                class="btn-close"
                data-bs-dismiss="modal"
                aria-label="Close"
              ></button>
            </div>
            <div class="modal-body">
              <form style="color: black" action="#">
                <div class="mb-3">Are you sure?</div>
                <div class="mb-3"></div>
                <div class="mb-3"></div>
              </form>
            </div>
            <div class="modal-footer">
              <button
                type="button"
                class="btn btn-secondary"
                data-bs-dismiss="modal"
              >
                Cancle
              </button>
              <a href="index.html"
                ><button type="submit" class="btn btn-primary">
                  Submit
                </button></a
              >
            </div>
          </div>
        </div>
      </div>
    </section>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </body>
</html>

